> For the complete documentation index, see [llms.txt](https://docs.multiset.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.multiset.ai/quick-access/changelog/v1/version-1.7.0.md).

# Version 1.7.0

Content Space in the MultiSet app, GeoHint in the localization APIs, and WGS 84 geo coordinates in localization responses.

### v1.7.0 14-July-2025

**Added**

1. Content Space in the MultiSet app to quickly prototype and share AR experience using MultiSet VPS. <https://docs.multiset.ai/multiset-app/content-space>
2. Added GeoHint in localization API's for improved localization time and performance. [GeoHint in Localization](/fundamentals/localization/geohint-in-localization.md)
3. Localizatoin API's now send responses in Geo Coordinates (WGS 84).

**Fixed**

1. Unity SDK: Fixed issue with the background localization


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.multiset.ai/quick-access/changelog/v1/version-1.7.0.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
